View Issue Details

IDProjectCategoryView StatusLast Update
0001595SymmetricDS ProBugpublic2014-06-16 20:26
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001595: Ok and Cancel buttons are in the wrong order on some screens. Make them consistent.
DescriptionOk and Cancel buttons are in the wrong order on some screens. Make them consistent.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-02-18 21:17 chenson New Issue
2014-03-03 10:04 chenson Assigned To => abrougher
2014-03-03 10:04 chenson Status new => assigned
2014-03-03 10:07 chenson Summary Ok and Cancel buttons are in the wrong order on some screens. Ok should be in the right corner => Ok and Cancel buttons are in the wrong order on some screens. Make them consistent.
2014-03-03 10:07 chenson Description Updated View Revisions
2014-04-13 17:34 chenson Status assigned => resolved
2014-04-13 17:34 chenson Fixed in Version => 3.6.0
2014-04-13 17:34 chenson Resolution open => fixed
2014-04-13 17:34 chenson Assigned To abrougher => chenson
2014-06-16 20:26 chenson Status resolved => closed